<?php
//=================================================================\\
// Aardvark Topsites PHP 4.1.1                                     \\
//-----------------------------------------------------------------\\
// Copyright (C) 2003 Jeremy Scheff - http://www.aardvarkind.com/  \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//-----------------------------------------------------------------\\
// Translao por Joaquim P.O.Martins                              \\
// http://www.freebr.com/                                          \\
//=================================================================\\

// Global
$LNG['g_form_submit_short'] = "Ir";
$LNG['g_form_submit_long'] = "Submeter";
$LNG['g_form_submit_reset'] = "Reset";
$LNG['g_id'] = "ID";
$LNG['g_url'] = "URL";
$LNG['g_title'] = "Titulo";
$LNG['g_description'] = "Descrio";
$LNG['g_category'] = "Categoria"; // 4.1.0
$LNG['g_email'] = "Email";
$LNG['g_bannerurl'] = "Banner URL";
$LNG['g_password'] = "Senha";
$LNG['g_average'] = "Average";
$LNG['g_today'] = "Hoje";
$LNG['g_yesterday'] = "Ontem";
$LNG['g_2days'] = "2 Dias Atrs";
$LNG['g_3days'] = "3 Dias Atrs";
$LNG['g_thismonth'] = "Este Mes"; // 3.2.1
$LNG['g_lastmonth'] = "Ultimo Mes"; // 3.2.1
$LNG['g_2months'] = "2 Meses Atrs"; // 3.2.1
$LNG['g_3months'] = "3 Meses Atrs"; // 3.2.1
$LNG['g_unq_pv'] = "Visitantes nicos";
$LNG['g_tot_pv'] = "Total Pageviews";
$LNG['g_unq_in'] = "Hits nicos em";
$LNG['g_tot_in'] = "Total de Hits In";
$LNG['g_unq_out'] = "Unique Hits Out";
$LNG['g_tot_out'] = "Total Hits Out";

// Edit Member Info
$LNG['edit_header'] = "Editar Informaes dos Membros";
$LNG['edit_error_id_password'] = "Por favor, verifique sua ID e Senha e tente novamente!";
$LNG['edit_error'] = "Erro";
$LNG['edit_error_forgot'] = "Voc Esqueceu:";
$LNG['edit_error_url'] = "Url Vlida.";
$LNG['edit_error_email'] = "Endereo de email ativo.";
$LNG['edit_error_title'] = "Titulo do seu Site.";
$LNG['edit_error_password'] = "Digite sua Senha.";
$LNG['edit_error_back'] = "Por favor, retorne e corrija os erros.";
$LNG['edit_success'] = "Successo!";
$LNG['edit_info_edited'] = "Suas informaes foram editadas com sucesso.";

// Gateway Page
$LNG['gateway_header'] = "Topsites Gateway Page";
$LNG['gateway_text'] = "Esta pgina foi criada para evitar abusos.  Clique no link abaixo para acessar a lista de topsites.";
$LNG['gateway_vote'] = "Entrar e Votar.";
$LNG['gateway_novote'] = "Entrar sem Votar.";
$LNG['gateway_cheating'] = "O Link de onde veio no est correto.  O voto no ser computado.";
$LNG['gateway_enter'] = "Entre";

// Graph
$LNG['graph_header'] = "Graficos";

// Join
$LNG['join_header'] = "Inscrever";
$LNG['join_error'] = "Erro";
$LNG['join_error_forgot'] = "Voc se esqueceu:";
$LNG['join_error_url'] = "Digitar uma Url vlida.";
$LNG['join_error_email'] = "Endereo de e-mail ativo.";
$LNG['join_error_title'] = "Titulo do seu Site.";
$LNG['join_error_password'] = "Sua senha.";
$LNG['join_error_urlbanner'] = "Informar um banner vlido.  Deixe em branco se no possuir um.  Ele deve ser menor doque"; // 4.0
$LNG['join_error_back'] = "Por favor, retorne e corrija os erros.";
$LNG['join_error_time'] = "Ja se passaram mais de 120 segundos que voc se logou.  No atualize a pgina de confirmao."; // 4.0
$LNG['join_success'] = "Successo!";
$LNG['join_thanks'] = "Obrigado, coloque o cdigo no seu website.";
$LNG['join_changewarning'] = "Se o cdigo for alterado ele no ir funcionar.";
$LNG['join_welcome'] = "Bem vindo a  lista de topsites!";
$LNG['join_welcome_look'] = "Se no funcionar, utilize este cdigo:";
$LNG['join_welcome_admin'] = "Um novo membro se juntou ao Freebr TopSites";

// Lost Code
$LNG['lostcode_header'] = "Cdigo?";

// Lost Password
$LNG['lostpw_header'] = "Senha Esquecida";
$LNG['lostpw_email'] = "Para  nova senha para o seu site utilize o link abaixo."; // 4.0.1
$LNG['lostpw_emailed'] = "Instrues de como resetar sua senha foram enviadas por e-mail para voc.";
$LNG['lostpw_newpassword'] = "Entre uma nova senha"; // 4.0.1
$LNG['lostpw_finish'] = "A senha foi alterada com sucesso."; // 4.0.1
$LNG['lostpw_error'] = "Certifique-se que seu ID est correto e tente novamente.";

// Main Template
$LNG['main_header'] = "Home"; // 4.0
$LNG['main_all'] = "Todos os Sites"; // 4.2.0
$LNG['main_method'] = "Mtodos de Ranking";
$LNG['main_members'] = "Membros";
$LNG['main_menu_main'] = "Home";
$LNG['main_menu_join'] = "Inscrever";
$LNG['main_menu_random'] = "Membro Randomico";
$LNG['main_menu_search'] = "Busca";
$LNG['main_menu_lostcode'] = "Cdigo";
$LNG['main_menu_lostpw'] = "Obter Senha";
$LNG['main_menu_edit'] = "Editar Informaes";
$LNG['main_featured'] = "Featured Member"; // 4.0.2
$LNG['main_executiontime'] = "Tempo de Execuo do Script"; // 4.0
$LNG['main_queries'] = "SQL Queries"; // 4.0
$LNG['main_powered'] = "Powered By";

// Ranking Table
$LNG['table_stats'] = "Status";
$LNG['table_unique'] = "Unico";
$LNG['table_total'] = "Total";
$LNG['table_rank'] = "Rank";
$LNG['table_title'] = "Titulo"; // 4.0
$LNG['table_description'] = "Descrio"; // 4.0

// Rate and Review
$LNG['rate_header'] = "Votos e Comentrios";
$LNG['rate_rating'] = "Votos";
$LNG['rate_review'] = "Comentrios";
$LNG['rate_thanks'] = "Obrigado por Votar e Comentar sobre este site!";
$LNG['rate_error'] = "Voc j votou ou comentou este site.";
$LNG['rate_back'] = "Retorna para Status";

// Search
$LNG['search_header'] = "Busca";
$LNG['search_internet'] = "Na Internet"; // 4.0
$LNG['search_topsites'] = "Neste Topsite"; // 4.0
$LNG['search_off'] = "A pesquisa foi desabilitada para este topsite.";
$LNG['search_rank'] = "Ranking";
$LNG['search_search'] = "Busca";
$LNG['search_for'] = "Sua busca para";
$LNG['search_string'] = "Busca uma palavra?";
$LNG['search_nosites'] = "Desculpe, no houve resultados para esta busca.";
$LNG['search_prev'] = "Anterior"; // 3.2.1
$LNG['search_next'] = "Prximo"; // 3.2.1

// Stats
$LNG['stats_header'] = "Statisticas";
$LNG['stats_rating_avg'] = "Mdia de Votos";
$LNG['stats_rating_num'] = "Nmero de Votos";
$LNG['stats_rate'] = "Votar e Comentar este Site";
$LNG['stats_reviews'] = "Comentrios";
$LNG['stats_error_id'] = "ID Invlido."; // 4.0
$LNG['stats_allreviews'] = "Mostra todos comentrios"; // 4.0

// ssi.php
$LNG['ssi_top'] = "Top %s Sites"; //4.0
$LNG['ssi_newmembers'] = "%s Novos Membros"; //4.0
$LNG['ssi_join'] = "Inscrever"; //4.0
$LNG['ssi_all'] = "Todos os Sites"; //4.0

// Admin > Approve New Memers // 4.0
$LNG['a_approve'] = "Aprovar"; // 4.0
$LNG['a_approve_del'] = "Deletar"; // 4.0
$LNG['a_approve_none'] = "No h membros aguardando aprovao."; // 4.0
$LNG['a_approve_done'] = "O Site foi aprovado com sucesso."; // 4.0

// Admin > Delete
$LNG['a_del_mems'] = "Membro excludo com sucesso.";
$LNG['a_del_mem'] = "Excluir um membro";

// Admin > Edit Member Info
$LNG['a_edit_password_blank'] = "Deixe em branco para manter a senha atual"; // 4.0
$LNG['a_edit_site_is'] = "Este site esta"; // 4.0
$LNG['a_edit_active'] = "Ativo (Listado)"; // 4.0
$LNG['a_edit_inactive'] = "Inativo (Bloqueado Temporariamente, No listado)"; // 4.0
$LNG['a_edit_error_id'] = "ID invlido.";
$LNG['a_edit_error'] = "Erro";
$LNG['a_edit_error_forgot'] = "Voc esqueceu:";
$LNG['a_edit_error_url'] = "Digitar Url Vlida.";
$LNG['a_edit_error_email'] = "Endereo de e-mail ativo.";
$LNG['a_edit_error_title'] = "Titulo do Site.";
$LNG['a_edit_error_password'] = "Digitar Senha.";
$LNG['a_edit_error_back'] = "Por favor, retorne e corrija os erros.";
$LNG['a_edit_success'] = "Successo!";
$LNG['a_edit_info_edited'] = "Informaes alteradas com sucesso.";

// Admin > Delete Review
$LNG['a_del_rev'] = "Apagar um comentrio";
$LNG['a_del_rev_done'] = "Comentrio deletado com sucesso.";
$LNG['a_del_rev_id'] = "ID do Comentrio";

// Admin > Email Members
$LNG['a_email_addresses'] = "Estes so os endereos de e-mail dos membros.";

// Admin > Find ID
$LNG['a_find_find'] = "Para encontrar o nmero ID de um site, use a pesquisa normal do Topsites.  <a href=\"index.php?a=search\">Click Aqui</a>.";

// Admin > Login
$LNG['a_login'] = "Voc est logado.  para sair, clique em logout feche a pgina."; // 4.1.0
$LNG['a_login_enter'] = "Entre";
$LNG['a_login_invalidpw'] = "Senha Invlida!";
$LNG['a_login_session'] = "Seo expirada, por favore <a href=\"admin.php\">click aqui</a> para novo login."; // 4.1.0

// Admin > Logout
$LNG['a_logout'] = "Login Encerrado.";

// Admin > Main
$LNG['a_main'] = "Use os links  esquerda para acessar diferentes reas da administrao.";
$LNG['a_main_approve'] = "Existem %s sites aguardando aprovao.";

// Admin > Menu
$LNG['a_menu'] = "Menu";
$LNG['a_menu_main'] = "Home";
$LNG['a_menu_approve'] = "Aprovar Novos membros";
$LNG['a_menu_delete'] = "Deletar Membros";
$LNG['a_menu_edit'] = "Editar Membro";
$LNG['a_menu_delete_review'] = "Apagar Comentrio ";
$LNG['a_menu_email'] = "Email's dos Membros";
$LNG['a_menu_find'] = "Encontrar ID";
$LNG['a_menu_logout'] = "Logout";
$LNG['a_menu_reset'] = "Resetar Estatsticas"; // 4.1.0
$LNG['a_menu_settings'] = "Opes";
$LNG['a_menu_version'] = "Verificar Verso";

// Admin > Reset
$LNG['a_reset_confirm'] = "isto ir deletar toda as estatsticas.  Membros no sero excludos, smente resetar as estatsticas para 0."; // 4.1.0
$LNG['a_reset_stats'] = "Resetar Estatsticas"; // 4.1.0
$LNG['a_reset_done'] = "Estatsticas de todos os membros foram resetadas para 0."; // 4.1.0

// Admin > Settings
$LNG['a_s_general'] = "Ajustes Gerais";
$LNG['a_s_list_name'] = "Nome da Lista de Topsites";
$LNG['a_s_deflanguage'] = "Linguagem Padro";
$LNG['a_s_path'] = "Path completo para Topsites";
$LNG['a_s_list_url'] = "URL do diretrio do Topsites";
$LNG['a_s_templates_path'] = "Path completo do diretrio de templates";
$LNG['a_s_templates_url'] = "URL do diretrio de templates";
$LNG['a_s_youremail'] = "Seu endereo de e-mail";

$LNG['a_s_sql'] = "SQL Definies";
$LNG['a_s_sql_type'] = "Typo de Banco de Dados"; // 4.1.0
$LNG['a_s_sql_host'] = "Host";
$LNG['a_s_sql_database'] = "Database";
$LNG['a_s_sql_user'] = "Usurio";
$LNG['a_s_sql_pass'] = "Senha";

$LNG['a_s_ranking'] = "Ajustes de Ranking";
$LNG['a_s_categories'] = "Categorias (separadas por vrgula)"; // 4.1.0
$LNG['a_s_numlist'] = "Numero de membros para listar por pgina";
$LNG['a_s_daymonth'] = "Manter Hits para os dias dos meses";
$LNG['a_s_rankingmethod'] = "Metodo de Ranking"; // 4.0.2
$LNG['a_s_featured'] = "Ativar \"Featured Member\"?  Voc adicionou <#featured> para template.html aps habilitar."; // 4.1.0
$LNG['a_s_top'] = "Nmero de membros para o top especial";
$LNG['a_s_adbreak'] = "Mostrar anncio aps o ranking (separado por virgulas)";

$LNG['a_s_members'] = "Definies de Membros";
$LNG['a_s_active_default'] = "Requer aprovao de novos membros antes de serem listados";
$LNG['a_s_delete_after'] = "Deleta membros inativos aps muitos dias"; // 4.1.0
$LNG['a_s_email_admin_on_join'] = "Receber e-mail quando um novo membro se inscrever";
$LNG['a_s_max_banner_width'] = "Largura mxima do banner do membro";
$LNG['a_s_max_banner_height'] = "Altura mxima do banner do membro";
$LNG['a_s_defbanner'] = "Banner Default para os membros que no possuir um";

$LNG['a_s_button'] = "Botes";
$LNG['a_s_ranks_on_buttons'] = "Usar seus botes para ranking dos membros?  Veja manual para detalhes"; // 4.0
$LNG['a_s_button_url'] = "<b>If No</b> - URL do boto que ir aparecer nos sites dos membros"; // 4.0
$LNG['a_s_button_dir'] = "<b>If Yes</b> - URL do diretrio dos botes esto em"; // 4.0
$LNG['a_s_button_ext'] = "<b>If Yes</b> - Extenso dos botes (gif, png, jpg, etc.)"; // 4.0
$LNG['a_s_button_num'] = "<b>If Yes</b> - Numero de botes que voc criou - Quanto maior o nmero deles mais recursos usar do script"; // 4.0

$LNG['a_s_searchs'] = "Definies de Pesquisas"; // 4.0
$LNG['a_s_search_id'] = "<a href=\"http://www.10ringofhits.com/index.php?refer=50\" target=\"_blank\">10 Ring Of Hits</a> Affiliate ID - Veja manual para maiores detalhes"; // 4.0
$LNG['a_s_search'] = "Caracteristicas da Busca";
$LNG['a_s_searchresults'] = "Resultados por pgina";

$LNG['a_s_other'] = "Outros ajustes";
$LNG['a_s_gzip'] = "habilita gzip - gzip usa mais bandwidth mas menor processamento da CPU";
$LNG['a_s_timeoffset'] = "Tempo de seu servidor";
$LNG['a_s_gateway'] = "Pgina de Gatway para evitar abusos";

$LNG['a_s_on'] = "On";
$LNG['a_s_off'] = "Off";
$LNG['a_s_days'] = "Dias";
$LNG['a_s_months'] = "Meses";
$LNG['a_s_yes'] = "Sim";
$LNG['a_s_no'] = "No";

$LNG['a_s_updated'] = "Seus ajustes foram gravados com sucesso.";

// Admin > Version Check
$LNG['a_version_using'] = "Voc est usando a ltima verso deste script.";
$LNG['a_version_your'] = "Sua Verso";
$LNG['a_version_latest'] = "ltima Verso";
$LNG['a_version_new'] = "Nova verso avalivel: <a href=\"http://www.aardvarkind.com/index.php?page=topsitesphp\">Click aqui</a>.";
?>
