<?php
//=================================================================\\
// Aardvark Topsites PHP 4.1.1                                     \\
//-----------------------------------------------------------------\\
// Copyright (C) 2003 Jeremy Scheff - http://www.aardvarkind.com/  \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//-----------------------------------------------------------------\\
// This Danish translation is by Rene Capion                       \\
// http://www.csfav.dk/                                            \\
//=================================================================\\

// Global
$LNG['g_form_submit_short'] = "Udfr";
$LNG['g_form_submit_long'] = "Send";
$LNG['g_form_submit_reset'] = "Nulstil";
$LNG['g_id'] = "ID";
$LNG['g_url'] = "URL";
$LNG['g_title'] = "Titel";
$LNG['g_description'] = "Beskrivelse";
$LNG['g_category'] = "Kategori"; // 4.1.0
$LNG['g_email'] = "Email";
$LNG['g_bannerurl'] = "Banner URL";
$LNG['g_password'] = "Kodeord";
$LNG['g_average'] = "Gennemsnit";
$LNG['g_today'] = "I dag";
$LNG['g_yesterday'] = "I gr";
$LNG['g_2days'] = "2 dage siden";
$LNG['g_3days'] = "3 dage siden";
$LNG['g_thismonth'] = "Denne mnd."; // 3.2.1
$LNG['g_lastmonth'] = "Forrige mnd."; // 3.2.1
$LNG['g_2months'] = "2 mnd. siden"; // 3.2.1
$LNG['g_3months'] = "3 mnd. siden"; // 3.2.1
$LNG['g_unq_pv'] = "Unike sidevisninger";
$LNG['g_tot_pv'] = "Totale sidevisninger";
$LNG['g_unq_in'] = "Unike hits ind";
$LNG['g_tot_in'] = "Totale hits ind";
$LNG['g_unq_out'] = "Unike hits ud";
$LNG['g_tot_out'] = "Totale hits ud";

// Edit Member Info
$LNG['edit_header'] = "ndre medlemsinfo";
$LNG['edit_error_id_password'] = "Vr venlig at kontrollere dit ID nummer og Kodeord, og prv igen!";
$LNG['edit_error'] = "Fejl";
$LNG['edit_error_forgot'] = "Du glemte at:";
$LNG['edit_error_url'] = "Indtaste en gyldig url.";
$LNG['edit_error_email'] = "Indtaste en  gyldig mailadresse.";
$LNG['edit_error_title'] = "Indtaste en titel for din hjemmeside.";
$LNG['edit_error_password'] = "Indtaste et Kodeord.";
$LNG['edit_error_back'] = "Vr venlig at g tilbage og korriger det.";
$LNG['edit_success'] = "ndringer er udfrt!";
$LNG['edit_info_edited'] = "Din information er ndret.";

// Gateway Page
$LNG['gateway_header'] = "Topsites Gateway side";
$LNG['gateway_text'] = "For at fohindre snyd er der opsat en skaldt gateway side. Klik for at komme til denne topliste.";
$LNG['gateway_vote'] = "G til aktuelle side og giv din stemme.";
$LNG['gateway_novote'] = "Snydt til at komme her? G videre uden at stemme p aktuelle side.";
$LNG['gateway_cheating'] = "Siden du kommer fra snyder. Denne stemme vil derfor ikke blive gldende.";
$LNG['gateway_enter'] = "G ind";

// Graph
$LNG['graph_header'] = "Graf";

// Join
$LNG['join_header'] = "Registrer dig";
$LNG['join_error'] = "Fejl";
$LNG['join_error_forgot'] = "Du glemte at:";
$LNG['join_error_url'] = "Indtaste en gyldig url.";
$LNG['join_error_email'] = "Indtaste en gyldig mailadresse.";
$LNG['join_error_title'] = "Indtaste en titel for din hjemmeside.";
$LNG['join_error_password'] = "Indtaste et Kodeord.";
$LNG['join_error_urlbanner'] = "Indtast en gyldig banner (lad dette felt vre blankt hvis du ikke har nogen banner. Du kan altid ndre dette senere).  < "; // 4.0
$LNG['join_error_back'] = "Vr venlig at g tilbage og korriger dette.";
$LNG['join_error_time'] = "Det er get mindre end 120 sekunder siden du registrerede dig. Opdater Venligst IKKE denne side som bekrfter din tilmelding."; // 4.0
$LNG['join_success'] = "Registreringen er fuldfrt!";
$LNG['join_thanks'] = "Tak skal du have! Indtast denne kode p din side s du kan blive bedmt p listen. Hvis ikke denne kode indtastes vil din side befinde sig i bunden af listen og vi vil slette din side ved nste gennemgang.";
$LNG['join_changewarning'] = "Hvis du ndrer p koden s vil det kanske ikke fungere.";
$LNG['join_welcome'] = "Velkommen til CS-Toplisten!";
$LNG['join_welcome_look'] = "Hvis det ikke ser korrekt ud kan du benytte denne kode:";
$LNG['join_welcome_admin'] = "Et nyt medlem har registreret sig p CS-Toplisten";

// Lost Code
$LNG['lostcode_header'] = "Glemt kode";

// Lost Password
$LNG['lostpw_header'] = "Glemt kodeord";
$LNG['lostpw_email'] = "For at vlge et nyt kodeord til din side skal du klikke p linket nedenfor."; // 4.0.1
$LNG['lostpw_emailed'] = "Instruktioner for hvordan du ndrer dit kodeord er sendt til dig via mail.";
$LNG['lostpw_newpassword'] = "Indtast et nyt kodeord"; // 4.0.1
$LNG['lostpw_finish'] = "Dit kodeord er ndret."; // 4.0.1
$LNG['lostpw_error'] = "Kontroller at du har det rette ID og prv igen.";

// Main Template
$LNG['main_header'] = "Hovedside"; // 4.0
$LNG['main_all'] = "Alle Sites"; // 4.2.0
$LNG['main_method'] = "Bedmmelse";
$LNG['main_members'] = "Medlemmer";
$LNG['main_menu_main'] = "Hovedside";
$LNG['main_menu_join'] = "Registrer";
$LNG['main_menu_random'] = "Tilfldigt medlem";
$LNG['main_menu_search'] = "Sg";
$LNG['main_menu_lostcode'] = "Glemt kode";
$LNG['main_menu_lostpw'] = "Glemt kodeord";
$LNG['main_menu_edit'] = "ndre medlemsinfo";
$LNG['main_featured'] = "Check lige den"; // 4.0.2
$LNG['main_executiontime'] = "Script krselstid"; // 4.0
$LNG['main_queries'] = "SQL foresprgsler"; // 4.0
$LNG['main_powered'] = "Powered By";

// Ranking Table
$LNG['table_stats'] = "Statistik";
$LNG['table_unique'] = "Unik";
$LNG['table_total'] = "Total";
$LNG['table_rank'] = "Bedmmelse";
$LNG['table_title'] = "Titel"; // 4.0
$LNG['table_description'] = "Beskrivelse"; // 4.0

// Rate and Review
$LNG['rate_header'] = "Bedm og kommentr";
$LNG['rate_rating'] = "Bedm";
$LNG['rate_review'] = "Kommentr";
$LNG['rate_thanks'] = "Tak for din Kommentar vedrrende denne side!";
$LNG['rate_error'] = "Du har allerede givet Kommentar til denne side.";
$LNG['rate_back'] = "Tilbage til statistik";

// Search
$LNG['search_header'] = "Sg";
$LNG['search_internet'] = "Internet"; // 4.0
$LNG['search_topsites'] = "Denne topliste"; // 4.0
$LNG['search_off'] = "Sgefunktion er slet fra for denne topliste.";
$LNG['search_rank'] = "Bedmmelse";
$LNG['search_search'] = "Sg";
$LNG['search_for'] = "Du sgte efter";
$LNG['search_string'] = "Sg som stning?";
$LNG['search_nosites'] = "Desvrre, men vi fandt ingen resultater.";
$LNG['search_prev'] = "Forrige"; // 3.2.1
$LNG['search_next'] = "Nste"; // 3.2.1

// Stats
$LNG['stats_header'] = "Statistik";
$LNG['stats_rating_avg'] = "Gennemsnits-Bedmmelse";
$LNG['stats_rating_num'] = "Antal Bedmmelser";
$LNG['stats_rate'] = "Bedm og kommentr denne side";
$LNG['stats_reviews'] = "Kommentarer";
$LNG['stats_error_id'] = "Ugyldig ID."; // 4.0
$LNG['stats_allreviews'] = "Vis alle kommentarer"; // 4.0

// ssi.php
$LNG['ssi_top'] = "Top %s sider"; //4.0
$LNG['ssi_newmembers'] = "%s seneste medlemmer"; //4.0
$LNG['ssi_join'] = "Registrer"; //4.0
$LNG['ssi_all'] = "Alle"; //4.0

// Admin > Godkjenn nye medlemmer // 4.0
$LNG['a_approve'] = "Godkend"; // 4.0
$LNG['a_approve_del'] = "Slet"; // 4.0
$LNG['a_approve_none'] = "Ingen medlemmer venter p godkendelse."; // 4.0
$LNG['a_approve_done'] = "Denne side er nu godkendt."; // 4.0

// Admin > Delete
$LNG['a_del_mems'] = "Dette medlem er slettet.";
$LNG['a_del_mem'] = "Slet et medlem";

// Admin > Edit Member Info
$LNG['a_edit_password_blank'] = "Lad denne vre blank for at beholde det eksisterende kodeord"; // 4.0
$LNG['a_edit_site_is'] = "Denne side er"; // 4.0
$LNG['a_edit_active'] = "Aktiv (opfrt p toplisten)"; // 4.0
$LNG['a_edit_inactive'] = "Inaktiv (Midlertidlig BLACKlistet - ikke opfrst p toplisten)"; // 4.0
$LNG['a_edit_error_id'] = "Ugyldig ID.";
$LNG['a_edit_error'] = "Fejl";
$LNG['a_edit_error_forgot'] = "Du glemte at:";
$LNG['a_edit_error_url'] = "Indtaste en gyldig url.";
$LNG['a_edit_error_email'] = "Indtaste en gyldig mailadresse.";
$LNG['a_edit_error_title'] = "Indtaste en titel.";
$LNG['a_edit_error_password'] = "Indtaste et kodeord.";
$LNG['a_edit_error_back'] = "Vr venlig at g tilbage for at korrigere.";
$LNG['a_edit_success'] = "Succes!";
$LNG['a_edit_info_edited'] = "Medlemmets info er nu ndret.";

// Admin > Delete Review
$LNG['a_del_rev'] = "Slet en bedmmelse";
$LNG['a_del_rev_done'] = "Bedmmelsen er slettet.";
$LNG['a_del_rev_id'] = "Bedmmelses ID";

// Admin > Email Members
$LNG['a_email_addresses'] = "Dette er emailadresser til alle medlemmerne.";

// Admin > Find ID
$LNG['a_find_find'] = "For at finne et medlems ID, brug sgefunktionen p din topliste.  <a href=\"index.php?a=search\">Klik her for at komme til sgefunktionen</a>.";

// Admin > Login
$LNG['a_login'] = "Du er logget p. For at logge ud kan du klikke p log ud eller lukke din webbrowser."; // 4.1.0
$LNG['a_login_enter'] = "Log ind";
$LNG['a_login_invalidpw'] = "Ugyldig kodeord!";
$LNG['a_login_session'] = "Din session er udlbet, Venligst <a href=\"admin.php\">Klik her</a> for at logge ind igen."; // 4.1.0

// Admin > Logout
$LNG['a_logout'] = "Du er logget af.";

// Admin > Main
$LNG['a_main'] = "Brug links til venstre for at g til de forskellige omrderne til admin.";
$LNG['a_main_approve'] = "Der er %s medlemmer som venter p godkendelse.";

// Admin > Menu
$LNG['a_menu'] = "Menu";
$LNG['a_menu_main'] = "Hovedside";
$LNG['a_menu_approve'] = "Godkend nye medlemmer";
$LNG['a_menu_delete'] = "Slet medlem";
$LNG['a_menu_edit'] = "ndre medlem";
$LNG['a_menu_delete_review'] = "Slet bedmmelse";
$LNG['a_menu_email'] = "Send mail til medlemmer";
$LNG['a_menu_find'] = "Find en ID";
$LNG['a_menu_logout'] = "Log ud";
$LNG['a_menu_reset'] = "Nulstil Stats"; // 4.1.0
$LNG['a_menu_settings'] = "Indstillinger";
$LNG['a_menu_version'] = "Versionskontrol";

// Admin > Reset
$LNG['a_reset_confirm'] = "Dette vil slette ALLE stats.  Det vil IKKE slette medlemmer, men kun indstille deres stats til 0."; // 4.1.0
$LNG['a_reset_stats'] = "Nulstil Stats"; // 4.1.0
$LNG['a_reset_done'] = "Alle medlemmers stats er sat til 0."; // 4.1.0

// Admin > Settings
$LNG['a_s_general'] = "Generelle indstillinger";
$LNG['a_s_list_name'] = "Navne p din topliste";
$LNG['a_s_deflanguage'] = "Standard sprog";
$LNG['a_s_path'] = "Fuld sti til toplistens katalog";
$LNG['a_s_list_url'] = "URL til toplistens katalog";
$LNG['a_s_templates_path'] = "Fuld sti til template kataloget";
$LNG['a_s_templates_url'] = "URL til template kataloget";
$LNG['a_s_youremail'] = "Din mailadresse";

$LNG['a_s_sql'] = "SQL Indstillinger";
$LNG['a_s_sql_type'] = "Database Type"; // 4.1.0
$LNG['a_s_sql_host'] = "Host";
$LNG['a_s_sql_database'] = "Database";
$LNG['a_s_sql_user'] = "Brugernavn";
$LNG['a_s_sql_pass'] = "kodeord";

$LNG['a_s_ranking'] = "Bedmmelsesindstillinger";
$LNG['a_s_categories'] = "Kategorier (separer med komma)"; // 4.1.0
$LNG['a_s_numlist'] = "Antal medlemmer som listes pr side";
$LNG['a_s_daymonth'] = "Behold hits for dage eller mneder?";
$LNG['a_s_rankingmethod'] = "Bedmmelsesmetode"; // 4.0.2
$LNG['a_s_featured'] = "Aktiver \"Fremhvet Medlem\"?  Du skal tilfje <#featured> til template.html efter du aktiverer dette."; // 4.1.0
$LNG['a_s_top'] = "Antal medlemmer som skal vises i den specielle top templaten (for at benytte p for eksempel din hovedside for at markedsfre din topliste)";
$LNG['a_s_adbreak'] = "Vis en reklame efter disse bedmmelser (adskil med komma)";

$LNG['a_s_members'] = "Medlems indstillinger";
$LNG['a_s_active_default'] = "Nye medlemmer skal godkendes fr de kommer p listen";
$LNG['a_s_delete_after'] = "Slet inaktive medlemmer efter dette antal dage"; // 4.1.0
$LNG['a_s_email_admin_on_join'] = "Send en email til dig nr nye medlemmer registrerer sig";
$LNG['a_s_max_banner_width'] = "Medlemmernes max bredde p banner";
$LNG['a_s_max_banner_height'] = "Medlemmernes max hjde p banner";
$LNG['a_s_defbanner'] = "Standard banner for medlemmer der ikke indtaster et banner";

$LNG['a_s_button'] = "Knap indstillinger";
$LNG['a_s_ranks_on_buttons'] = "Vil du have dine medlemmers bedmmelser p deres knapper. Se manualen for detaljer."; // 4.0
$LNG['a_s_button_url'] = "<b>Hvis nej</b> - URL til knappen du vil vise p medlemmernes sider"; // 4.0
$LNG['a_s_button_dir'] = "<b>Hvis ja</b> - URL til kataloget disse billeder er i"; // 4.0
$LNG['a_s_button_ext'] = "<b>Hvs ja</b> - fil-endelse p disse knappene (gif, png, jpg, etc.)"; // 4.0
$LNG['a_s_button_num'] = "<b>Hvis ja</b> - Antal knapper som du har lagret. Jo flere du lagrer - desto flere resourcer vil benyttes af scriptet"; // 4.0

$LNG['a_s_searchs'] = "Sde indstillinger"; // 4.0
$LNG['a_s_search_id'] = "<a href=\"http://www.10ringofhits.com/index.php?refer=50\" target=\"_blank\">10 Ring Of Hits</a> Affiliate ID - se manualen for flere detaljer"; // 4.0
$LNG['a_s_search'] = "Sgeegenskaberne";
$LNG['a_s_searchresults'] = "Sgeresultater pr side";

$LNG['a_s_other'] = "Andre indstillinger";
$LNG['a_s_gzip'] = "Aktiver gzip - gzip sparer bndbredde, men benytter lidt mere CPU kraft";
$LNG['a_s_timeoffset'] = "Tidsindstillinger for din server";
$LNG['a_s_gateway'] = "Gateway side for at forhindre snyd p hits";

$LNG['a_s_on'] = "Til";
$LNG['a_s_off'] = "Fra";
$LNG['a_s_days'] = "Dager";
$LNG['a_s_months'] = "Mneder";
$LNG['a_s_yes'] = "Ja";
$LNG['a_s_no'] = "Nej";

$LNG['a_s_updated'] = "Dine indstillinger er ndret.";

// Admin > Version Check
$LNG['a_version_using'] = "De benytter den seneste version af dette script.";
$LNG['a_version_your'] = "Din version";
$LNG['a_version_latest'] = "Seneste version";
$LNG['a_version_new'] = "Ny version er tilgngelig: <a href=\"http://www.aardvarkind.com/index.php?page=topsitesphp\">Klik her</a>.";
?>
