<?php
//=================================================================\\
// Aardvark Topsites PHP 4.1.1                                     \\
//-----------------------------------------------------------------\\
// Copyright (C) 2003 Jeremy Scheff - http://www.aardvarkind.com/  \\
//-----------------------------------------------------------------\\
// This program is free software; you can redistribute it and/or   \\
// modify it under the terms of the GNU General Public License     \\
// as published by the Free Software Foundation; either version 2  \\
// of the License, or (at your option) any later version.          \\
//                                                                 \\
// This program is distributed in the hope that it will be useful, \\
// but WITHOUT ANY WARRANTY; without even the implied warranty of  \\
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the   \\
// GNU General Public License for more details.                    \\
//-----------------------------------------------------------------\\
// This translation is by Petri Kytsaho                           \\
// http://www.greippi.com/                                         \\
//=================================================================\\

// Global
$LNG['g_form_submit_short'] = "Hyvksy";
$LNG['g_form_submit_long'] = "Hyvksy";
$LNG['g_form_submit_reset'] = "Tyhjenn";
$LNG['g_id'] = "ID";
$LNG['g_url'] = "URL";
$LNG['g_title'] = "Sivun nimi";
$LNG['g_description'] = "Kuvaus";
$LNG['g_category'] = "Kategoria"; // 4.1.0
$LNG['g_email'] = "Shk&ouml;posti";
$LNG['g_bannerurl'] = "Bannerin URL";
$LNG['g_password'] = "Salasana";
$LNG['g_average'] = "Keskiarvo";
$LNG['g_today'] = "Tnn";
$LNG['g_yesterday'] = "Eilen";
$LNG['g_2days'] = "2 piv sitten";
$LNG['g_3days'] = "3 piv sitten";
$LNG['g_thismonth'] = "Tss kuussa"; // 3.2.1
$LNG['g_lastmonth'] = "Viime kuussa"; // 3.2.1
$LNG['g_2months'] = "2 kuukautta sitten"; // 3.2.1
$LNG['g_3months'] = "3 kuukautta sitten"; // 3.2.1
$LNG['g_unq_pv'] = "Sivun nyt&ouml;t";
$LNG['g_tot_pv'] = "Sivun nyt&ouml;t yhteens";
$LNG['g_unq_in'] = "Pisteet";
$LNG['g_tot_in'] = "Pisteet yhteens";
$LNG['g_unq_out'] = "Kvijt";
$LNG['g_tot_out'] = "Kvijt yhteens";

// Edit Member Info
$LNG['edit_header'] = "Muokkaa tietoja";
$LNG['edit_error_id_password'] = "Tarkista ID numerosi sek salasanasi ja yrit uudelleen!";
$LNG['edit_error'] = "Virhe";
$LNG['edit_error_forgot'] = "Unohdit seuraavat asiat:";
$LNG['edit_error_url'] = "Lis oikea URL osoite.";
$LNG['edit_error_email'] = "Lis oikea shk&ouml;postiosoite.";
$LNG['edit_error_title'] = "Lis sivullesi nimi.";
$LNG['edit_error_password'] = "Lis salasana.";
$LNG['edit_error_back'] = "Korjaa virheet ja yrit uudelleen.";
$LNG['edit_success'] = "Onnistui!";
$LNG['edit_info_edited'] = "Tietosi ovat muokattu onnistuneesti.";

// Gateway Page
$LNG['gateway_header'] = "Topsivujen gateaway";
$LNG['gateway_text'] = "Huijauksien esto on aktivoitu ja gateaway sivu on pll.  Klikkaa linkki pstksesi topsivulle.";
$LNG['gateway_vote'] = "Sisn antamalla piste.";
$LNG['gateway_novote'] = "Huijattiinko sinua tulemaan tlle sivulle?  Mene sisn antamatta pistett.";
$LNG['gateway_cheating'] = "Sivu mist olet tulossa, huijaa. Pistett ei rekister&ouml;id";
$LNG['gateway_enter'] = "Sisn";

// Graph
$LNG['graph_header'] = "Tilastot";

// Join
$LNG['join_header'] = "Liity listaan";
$LNG['join_error'] = "Virhe";
$LNG['join_error_forgot'] = "Unohdit seuraavat asiat:";
$LNG['join_error_url'] = "Lis oikea URL osoite.";
$LNG['join_error_email'] = "Lis oikea shk&ouml;posti.";
$LNG['join_error_title'] = "Lis sivullesi nimi.";
$LNG['join_error_password'] = "Lis salasana.";
$LNG['join_error_urlbanner'] = "Lis oikeanlainen banneri.  Jt tyhjksi jos sinulla ei ole banneria.  Koko pit olla pienempi kuin"; // 4.0
$LNG['join_error_back'] = "Korjaa virheet ja yrit uudelleen.";
$LNG['join_error_time'] = "Liittymisestsi on kulunut alle 2 minuuttia.  l pivit sivua."; // 4.0
$LNG['join_success'] = "Onnistui!";
$LNG['join_thanks'] = "Kiitos liittymisestsi!  Lis seuraava HTML koodi sivullesi pstksesi listalle.";
$LNG['join_changewarning'] = "Jos muutat koodia, se ei vlttmtt toimi.";
$LNG['join_welcome'] = "Tervetuloa topsivu listalle!";
$LNG['join_welcome_look'] = "Jos sinulla on ongelmia koodin kanssa niin kyt seuraavaa:";
$LNG['join_welcome_admin'] = "Uusi jsen on liittynyt topsivuihin";

// Lost Code
$LNG['lostcode_header'] = "Kadonnut koodi";

// Lost Password
$LNG['lostpw_header'] = "Kadonnut salasana";
$LNG['lostpw_email'] = "Jos haluat muuttaa salasanaasi niin mene alla olevaan osoitteeseen."; // 4.0.1
$LNG['lostpw_emailed'] = "Ohjeet salasanasi tyhjennyksest/muutoksesta on lhetetty shk&ouml;postiisi.";
$LNG['lostpw_newpassword'] = "Lis uusi salasanasi"; // 4.0.1
$LNG['lostpw_finish'] = "Salasanasi on tyhjennetty ja antamasi uusi salasana on aktivoitu."; // 4.0.1
$LNG['lostpw_error'] = "Tarkista ett annoit oikean ID numeron ja yrit uudelleen.";

// Main Template
$LNG['main_header'] = "Etusivu"; // 4.0
$LNG['main_all'] = "Kaikki sivut"; // 4.2.0
$LNG['main_method'] = "Listaus tyyli";
$LNG['main_members'] = "Jsenet";
$LNG['main_menu_main'] = "Etusivu";
$LNG['main_menu_join'] = "Liity listaan";
$LNG['main_menu_random'] = "Satunnainen jsen";
$LNG['main_menu_search'] = "Etsi";
$LNG['main_menu_lostcode'] = "Kadonnut koodi";
$LNG['main_menu_lostpw'] = "Kadonnut salasana";
$LNG['main_menu_edit'] = "Muokkaa tietoja";
$LNG['main_featured'] = "Valokeilassa tll hetkell"; // 4.0.2
$LNG['main_executiontime'] = "Skriptin toteutusaika"; // 4.0
$LNG['main_queries'] = "SQL Tiedustelut"; // 4.0
$LNG['main_powered'] = "Powered by:";

// Ranking Table
$LNG['table_stats'] = "Tilastot";
$LNG['table_unique'] = "Yksittiset";
$LNG['table_total'] = "Yhteens";
$LNG['table_rank'] = "Sijoitus";
$LNG['table_title'] = "Sivun nimi"; // 4.0
$LNG['table_description'] = "Kuvaus"; // 4.0

// Rate and Review
$LNG['rate_header'] = "Anna arvosana sivulle";
$LNG['rate_rating'] = "Arvosana";
$LNG['rate_review'] = "Arvostelu";
$LNG['rate_thanks'] = "Kiitos arvostelustasi tlle sivulle!";
$LNG['rate_error'] = "Olet jo arvostellut tmn sivun.";
$LNG['rate_back'] = "Takaisin tilastoihin";

// Search
$LNG['search_header'] = "Etsi";
$LNG['search_internet'] = "Internetist"; // 4.0
$LNG['search_topsites'] = "Topsivulta"; // 4.0
$LNG['search_off'] = "Hakutoiminto on kytketty pois plt.";
$LNG['search_rank'] = "Sijoitus";
$LNG['search_search'] = "Etsi";
$LNG['search_for'] = "Hakemasi";
$LNG['search_string'] = "Etsi samalla kirjainkoolla?";
$LNG['search_nosites'] = "Hakemaasi aihetta ei valitettavasti l&ouml;ytynyt.";
$LNG['search_prev'] = "Edellinen"; // 3.2.1
$LNG['search_next'] = "Seuraava"; // 3.2.1

// Stats
$LNG['stats_header'] = "Tilastot";
$LNG['stats_rating_avg'] = "Arvosanan keskiarvo";
$LNG['stats_rating_num'] = "Arvosanoja annettu";
$LNG['stats_rate'] = "Arvostele sivu";
$LNG['stats_reviews'] = "Arvosteluja";
$LNG['stats_error_id'] = "Vr ID."; // 4.0
$LNG['stats_allreviews'] = "Nyt kaikki arvostelut"; // 4.0

// ssi.php
$LNG['ssi_top'] = "Top %s sivut"; //4.0
$LNG['ssi_newmembers'] = "%s uusimmat jsenet"; //4.0
$LNG['ssi_join'] = "Liity listaan"; //4.0
$LNG['ssi_all'] = "Kaikki sivut"; //4.0

// Admin > Approve New Memers // 4.0
$LNG['a_approve'] = "Hyvksy"; // 4.0
$LNG['a_approve_del'] = "Poista"; // 4.0
$LNG['a_approve_none'] = "Jseni ei ole odottamassa hyvksyntsi."; // 4.0
$LNG['a_approve_done'] = "Sivu on hyvksytty onnistuneesti."; // 4.0

// Admin > Delete
$LNG['a_del_mems'] = "Jsen on poistettu onnistuneesti.";
$LNG['a_del_mem'] = "Poista jsen";

// Admin > Edit Member Info
$LNG['a_edit_password_blank'] = "Jt tm tyhjksi pitksesi nykyisen salasanasi"; // 4.0
$LNG['a_edit_site_is'] = "Tm sivu on"; // 4.0
$LNG['a_edit_active'] = "Aktiivinen (Listattu)"; // 4.0
$LNG['a_edit_inactive'] = "Pois kyt&ouml;st (Bannattu toistaiseksi, ei listattu)"; // 4.0
$LNG['a_edit_error_id'] = "Vr ID.";
$LNG['a_edit_error'] = "Virhe";
$LNG['a_edit_error_forgot'] = "Unohdit seuraavat asiat:";
$LNG['a_edit_error_url'] = "Lis oikea URL osoite.";
$LNG['a_edit_error_email'] = "Lis oikea shk&ouml;posti.";
$LNG['a_edit_error_title'] = "Lis sivullesi nimi.";
$LNG['a_edit_error_password'] = "Lis salasana.";
$LNG['a_edit_error_back'] = "Korjaa virheet ja yrit uudelleen.";
$LNG['a_edit_success'] = "Onnistui!";
$LNG['a_edit_info_edited'] = "Jsenen tiedot ovat onnistuneesti muokattu.";

// Admin > Delete Review
$LNG['a_del_rev'] = "Poista arvostelu";
$LNG['a_del_rev_done'] = "Arvostelu on onnistuneesti poistettu.";
$LNG['a_del_rev_id'] = "Arvostelun ID";

// Admin > Email Members
$LNG['a_email_addresses'] = "Kaikkien jsenien shk&ouml;posti osoitteet.";

// Admin > Find ID
$LNG['a_find_find'] = "Hakeaksesi ID numeroa, kyt normaalia hakua topsivussasi.  <a href=\"index.php?a=search\">klikkaamalla tst</a>.";

// Admin > Login
$LNG['a_login'] = "Olet nyt kirjautunut sisn.  Kirjautuaksesi ulos, klikkaa kirjaudu ulos tai sulje selaimesi."; // 4.1.0
$LNG['a_login_enter'] = "Sisn";
$LNG['a_login_invalidpw'] = "Vr salasana!";
$LNG['a_login_session'] = "Kirjautumisesi on pttynyt, ole hyv ja <a href=\"admin.php\">klikkaa tst</a> kirjautuaksesi uudelleen."; // 4.1.0

// Admin > Logout
$LNG['a_logout'] = "Olet nyt kirjautunut ulos.";

// Admin > Main
$LNG['a_main'] = "Kyt vasemmanpuoleisia linkkej selailleeksesi yllpitjn toimintoja.";
$LNG['a_main_approve'] = "Tll hetkell %s sivua odottaa hyvksyntsi.";

// Admin > Menu
$LNG['a_menu'] = "Valikko";
$LNG['a_menu_main'] = "Etusivu";
$LNG['a_menu_approve'] = "Hyvksy uusia jseni";
$LNG['a_menu_delete'] = "Poista jsen";
$LNG['a_menu_edit'] = "Muokkaa tietoja";
$LNG['a_menu_delete_review'] = "Poista arvostelu";
$LNG['a_menu_email'] = "Shk&ouml;postia jsenille";
$LNG['a_menu_find'] = "Etsi ID";
$LNG['a_menu_logout'] = "Kirjaudu ulos";
$LNG['a_menu_reset'] = "Tyhjenn tilastot"; // 4.1.0
$LNG['a_menu_settings'] = "Asetukset";
$LNG['a_menu_version'] = "Version tarkistus";

// Admin > Reset
$LNG['a_reset_confirm'] = "Tm toiminto tyhjent kaikki tilastot.  Jsenesi silyvt mutta heidn kaikki tilastonsa nollaantuu."; // 4.1.0
$LNG['a_reset_stats'] = "Tyhjenn tilastot"; // 4.1.0
$LNG['a_reset_done'] = "Kaikkien jsenten' tilastot ovat nyt nollattu."; // 4.1.0

// Admin > Settings
$LNG['a_s_general'] = "Pasetukset";
$LNG['a_s_list_name'] = "Topsivusi nimi";
$LNG['a_s_deflanguage'] = "Vakiokielen";
$LNG['a_s_path'] = "Koko polku topsivujesi kansioon";
$LNG['a_s_list_url'] = "URL osoite topsivujesi kansioon";
$LNG['a_s_templates_path'] = "Koko polku mallisivujen kansioon";
$LNG['a_s_templates_url'] = "URL osoite mallisivujen kansioon";
$LNG['a_s_youremail'] = "Shk&ouml;posti";

$LNG['a_s_sql'] = "SQL asetukset";
$LNG['a_s_sql_type'] = "Database Type"; // 4.1.0
$LNG['a_s_sql_host'] = "Host";
$LNG['a_s_sql_database'] = "Database";
$LNG['a_s_sql_user'] = "Kyttjnimi";
$LNG['a_s_sql_pass'] = "Salasana";

$LNG['a_s_ranking'] = "Listauksen asetukset";
$LNG['a_s_categories'] = "Kategoriat (erottele vlily&ouml;nneill)"; // 4.1.0
$LNG['a_s_numlist'] = "Sijoitusten mr per yksi sivu";
$LNG['a_s_daymonth'] = "Pisteiden ja kvij&ouml;iden tallennusaika pivin tai kuukausina";
$LNG['a_s_rankingmethod'] = "Sijoitustapa"; // 4.0.2
$LNG['a_s_featured'] = "Aktivoi \"Valokeilassa tll hetkell\"?  Lis <#featured> koodi mallisivuusi template.html ennenkuin aktivoit tmn."; // 4.1.0
$LNG['a_s_top'] = "Sivujen mr ylimpn mallisivuun, esim. top 5";
$LNG['a_s_adbreak'] = "Nyt mainosvli joka X sijoituksen vliss (erottele vlily&ouml;nneill)";

$LNG['a_s_members'] = "Jsenien asetukset";
$LNG['a_s_active_default'] = "Vaadi uusien jsenten kohdalla hyvksymisesi ennen listausta";
$LNG['a_s_delete_after'] = "Poista ei-aktiivisena olevat jsenet X pivn jlkeen"; // 4.1.0
$LNG['a_s_email_admin_on_join'] = "Shk&ouml;posti aina kun uusi jsen liittyy";
$LNG['a_s_max_banner_width'] = "Sivun suurin sallittu bannerin pituus";
$LNG['a_s_max_banner_height'] = "Sivun suurin sallittu bannerin korkeus";
$LNG['a_s_defbanner'] = "Vakiobannerisi joka korvaa kaikki tyhjt banneripaikat";

$LNG['a_s_button'] = "Painikkeiden/bannereiden asetukset";
$LNG['a_s_ranks_on_buttons'] = "Haluatko ottaa omat painikkeet/bannerit kytt&ouml;&ouml;n mitk tulevat jsentesi sivuille?  Katso manuaalista tiedot"; // 4.0
$LNG['a_s_button_url'] = "<b>Jos et halua</b> - URL osoite vakiopainikkeeseen"; // 4.0
$LNG['a_s_button_dir'] = "<b>Jos haluat</b> - URL osoite kansioon miss omat painikkeesi/bannerit ovat"; // 4.0
$LNG['a_s_button_ext'] = "<b>Jos haluat</b> - Painikkeiden/bannereiden muodot (gif, png, jpg, etc.)"; // 4.0
$LNG['a_s_button_num'] = "<b>Jos haluat</b> - Tekemsi painikkeiden/bannereiden mr - kuinka monta painiketta/banneria olet tehnyt?"; // 4.0

$LNG['a_s_searchs'] = "Haku asetukset"; // 4.0
$LNG['a_s_search_id'] = "<a href=\"http://www.10ringofhits.com/index.php?refer=50\" target=\"_blank\">10 Ring Of Hits</a> Lis ID - Katso ohjeesta lis tietoa"; // 4.0
$LNG['a_s_search'] = "Haku ominaisuus";
$LNG['a_s_searchresults'] = "Hakutuloksia per sivu";

$LNG['a_s_other'] = "Muut asetukset";
$LNG['a_s_gzip'] = "Aktivoi gzip - gzip sst levytilaa mutta kytt enemmn koneen tehoja";
$LNG['a_s_timeoffset'] = "Palvelimesi ajan mritys GMT muodossa";
$LNG['a_s_gateway'] = "Gateway sivu estksesi huijaamisen";

$LNG['a_s_on'] = "On";
$LNG['a_s_off'] = "Off";
$LNG['a_s_days'] = "Pivt";
$LNG['a_s_months'] = "Kuukaudet";
$LNG['a_s_yes'] = "Kyll";
$LNG['a_s_no'] = "Ei";

$LNG['a_s_updated'] = "Asetukset ovat nyt pivitetty.";

// Admin > Version Check
$LNG['a_version_using'] = "Kytt uusinta versiota skriptist.";
$LNG['a_version_your'] = "Sinun versiosi";
$LNG['a_version_latest'] = "Uusin versio";
$LNG['a_version_new'] = "Uusi versio vapaana: <a href=\"http://www.aardvarkind.com/index.php?page=topsitesphp\">Klikkaa tst</a>.";
?>
